плазмоид Stasks и Compiz-Fusion?!

Изображение пользователя Ghostly_Talamaur.

Система: Kubuntu 9.04, kde 4.3.
В плазмоиде Stasks(заменят панель с приложениями на похожую из win7) с включенным compiz не работает предпросмотр окон(, с kwin все работает отлично, но kwin юзать не хочу! можно ли сделать чтобы предпросмотр окон работас с compiz'ом??? и еще, можно ли в compiz сделать предпросмотр свернутых окон? в kwin свернутые окна показываются без проблем( гуглить пытался, ниче хорошего не вышло!
PS: на linux не давно, так что если что не пинать, please!

0
Wander - 25 Август, 2009 - 21:44
Изображение пользователя Wander.

Мне кажется с такими вопросами

можно ли сделать чтобы предпросмотр окон работас с compiz'ом???/q>

нужно писать не сюда, а на www.kde-look.org автору Stasks - он постарается дать наиболее полный ответ.

0
Ghostly_Talamaur - 25 Август, 2009 - 21:51
Изображение пользователя Ghostly_Talamaur.

понятно, думал может такое можно как-нибудь без разработчика... я в английском не силен, так что там писать безполезно! ну а по второму вопросу? можно ли в compiz сделать предпросмотр свернутых окон??

0
Wander - 26 Август, 2009 - 11:26
Изображение пользователя Wander.

Такой опции в настройках Compiz (а точнее опции этого еффекта) я не нашел у себя. Получается отображение идет только для видимых окон.

P.S. Вопрос автору Stasks на английском языке, впрочем, не такая уж и проблема - переводчик поможет "translate.google.com".

0
Voyageur - 26 Август, 2009 - 12:46
Изображение пользователя Voyageur.

Этот переводчик может перевести так, что Вас там не поймут))

0
Ghostly_Talamaur - 26 Август, 2009 - 18:26
Изображение пользователя Ghostly_Talamaur.

да, в настройках опции нету(, вроде где-то на забугорском сайте был хак какой-то, но как я уже говорил, в английском 0!

-1
DeathMoroz - 19 Сентябрь, 2009 - 19:27

translate.ru переводит лучше

0
Nikisch - 18 Сентябрь, 2009 - 20:34

Мне встроенных эффектов kde хватает, и они даже удобнее, но stask не работает с последними кедами вообще. (на нем нет задач, пусто) Очень нравится этот плазмоид. Может есть аналоги или какой способ его заставить работать?

Пс: слышал, что компиз улучшает производительность в 3d (играх). Миф?

0
Ghostly_Talamaur - 19 Сентябрь, 2009 - 16:54
Изображение пользователя Ghostly_Talamaur.

я уже на kwin перелез, в приннципе все нормально, но хотелось бы размытие прозрачных окон, у меня kde 4.3.1 и плазмоид Smooth Tasks(аналог stasks) отлично работают вместе)

0
Nikisch - 19 Сентябрь, 2009 - 19:13

Спасибо! То что нужно. Это fork stask Будет в кедах 4.4 по-умолчанию

0
palyanich - 17 Июнь, 2010 - 21:15
Изображение пользователя palyanich.

А с чем может быть связано падение плазмы из-за Stasks?!

0
Voyageur - 17 Июнь, 2010 - 22:05
Изображение пользователя Voyageur.

С тем, что в кедах выше 4.2 (кажется), виджет Stasks роняет плазму. Поэтому его целесообразно заменить на форк, который называется SmoothTasks, он есть даже в репозиториях.

-1
palyanich - 18 Июнь, 2010 - 00:12
Изображение пользователя palyanich.

Так, а теперь по порядку:
Кеды 4.4.2!
Форк - он же Smooth Tasks тоже роняет плазму, причем полностью.
А вот Stasks - роняет оную только когда запускаешь приложение - например Opera или Dolphin...

*вот такой-вот ералаш!

0
Voyageur - 18 Июнь, 2010 - 09:16
Изображение пользователя Voyageur.

А откуда smooth-tasks? Из репозиториев? Попробовать переустановить плазмоид. У меня стопудово работал (пока до 4.5 не обновился)

0
palyanich - 18 Июнь, 2010 - 21:42
Изображение пользователя palyanich.

Нет, не из репов... качал deb-пакетом кажется с kde-look.org. Переустанавливал раза три точно... не помогало.

0
Voyageur - 19 Июнь, 2010 - 10:09
Изображение пользователя Voyageur.

Так попробуй из репов))sudo aptitude install plasma-widget-smooth-tasks

0
palyanich - 19 Июнь, 2010 - 17:15
Изображение пользователя palyanich.

[email protected]:~$ sudo aptitude install plasma-widget-smooth-tasks
Reading package lists... Done
Building dependency tree      
Reading state information... Done
Reading extended state information     
Initializing package states... Done
Couldn't find any package whose name or description matched "plasma-widget-smooth-tasks"
Couldn't find any package whose name or description matched "plasma-widget-smooth-tasks"
No packages will be installed, upgraded, or removed.
0 packages upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
Need to get 0B of archives. After unpacking 0B will be used.
Reading package lists... Done
Building dependency tree      
Reading state information... Done
Reading extended state information     
Initializing package states... Done

вот такую фигню выдает мне apt...
кстати, мой любимый Exaile тоже почему-то не ставится(((
пишет: [email protected]:~$ sudo apt-get install exaile
Reading package lists... Done
Building dependency tree      
Reading state information... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
  exaile: Depends: python-gst0.10 but it is not installable
          Depends: gstreamer0.10-plugins-base but it is not installable
          Depends: gstreamer0.10-plugins-good but it is not installable
          Depends: python-mutagen but it is not installable
          Depends: python-gtk2 but it is not installable
          Depends: python-glade2 but it is not installable
          Recommends: python-sexy but it is not installable
          Recommends: python-cddb but it is not installable
E: Broken packages

Отправить комментарий

CAPTCHA на основе изображений
Введите цифры